Subject: Ticket Assigned - Items return
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 14:18:37 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items return Hello your delivery partner has come to me but I was on oasis mall in the
click and collect counter and they told me you should wait for your
delivery partner but he came at home and I missed him because I came myself
to return. I tried to ask him to come to my place again in the app but I
couldn't . Could you please let the delivery partner come to me again
because I am travelling soon.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714117